# motd Requests the Message of the day
Usage
    motd [target server]
Description
Requests the Message of the day from the specified server or the current server if no [target server] is specified. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    motd [target server]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017